Subject: Planergy Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 May 1999 04:22:00 -0700 (PDT)

Trevor,  I created an amendment to the Energy Services Agreement based on 
Paul's letter of April 19.  I think that this amendment is a much cleaner way 
to revised the Schedules to the Agreement.  Please review the amendment and 
schedules.  I revised the schedules further to make the base line 
calculations clearer.  If OK, lets fax a copy to Paul for his review before I 
prepare executables.  Let me know if you have any questions.

Note:  We will also need to have a declaration of HPL and Managing Partner of 
HCC to review and approve this amendment.  Kevin Howard can sign and I have 
already prepared this document.